httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeff Trawick <traw...@gmail.com>
Subject Re: [users@httpd] Supported version of Apache on RHEL 6.5
Date Mon, 16 Jun 2014 17:24:10 GMT
On Mon, Jun 16, 2014 at 1:10 PM, Hisham <omarjo1997@yahoo.com.invalid>
wrote:

> Hi,
>
> I am looking into the supported Apache version that comes with RHEL 6.5
> and i am targeting Apache 2.2.26.
>
> The response I got was Apache 2.2.15-30. (Update 30)
>
> Can anyone please clarify the difference and what is meant by the update
> #?!
>
> Otherwise, does that mean I cant get Apache 2.2.26 from RHEL for release
> 6.5
>

Perhaps someone here will help; regardless, please note that you're asking
questions about how Red Hat chooses to package and version Apache httpd for
their platform; check RedHat FAQs or mailing lists for details.



>
> Thanks
> Alex
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
> For additional commands, e-mail: users-help@httpd.apache.org
>
>


-- 
Born in Roswell... married an alien...
http://emptyhammock.com/
http://edjective.org/

Mime
View raw message